{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    {% include 'head.html' %}
    <title>{% block title %} {% endblock %}</title>
</head>
<body>
<div class="container-fluid">
    <div class="row">
        {% if request.user.is_authenticated %}
            {% include 'navbar.html' %}
        {% endif %}
        <div class="col py-3">
            {% block content %}

            {% endblock %}
        </div>
    </div>
</div>
</body>
</html>